/* format string for remaining days: must contain exactly one %d */
"%d days remaining" = "Noch %d Tage";

/* URL Tour presentation on local disk. Change the .lproj folder name to match the locale. Don't change the document name. */
"/Library/Application Support/iWork '08/iWork Tour.app/Contents/Resources/English.lproj/iWork Tour.key" = "/Library/Application Support/iWork '08/iWork Tour.app/Contents/Resources/German.lproj/iWork-Einführung.key";

/* Click to try iWork. */
"Click to try iWork." = "Klicken Sie hier, um iWork zu testen.";

/* Tour application name */
"Keynote" = "Keynote";

/* alternate title for cancel button */
"Never Register" = "Nicht registrieren";

/* text for required field alert */
"Some required information is missing. Please enter information in all of the fields." = "Einige benötigte Informationen fehlen. Bitte geben Sie in alle Felder Informationen ein.";

/* text for Invalid e-mail address alert */
"The email address is incorrect. Please enter a complete email address." = "Die E-Mail-Adresse ist nicht korrekt. Bitte geben Sie eine vollständige E-Mail-Adresse ein.";

/* You can use all features but cannot save or print. */
"You can use all features\nbut cannot save or print." = "Sie können alle Funktionen\naußer „Sichern“ und „Drucken“ verwenden.";

/* You can use all features including save and print. */
"You can use all features\nincluding save and print." = "Sie können alle Funktionen\neinschließlich „Sichern“ und „Drucken“ verwenden.";

/* format string for expired trial */
"Your 30-day trial is over." = "Die 30-tägige Testversion ist abgelaufen.";

